#check1 a {
background-color: #CCC;
font-weight: bold;
padding: 2px;
}

#check2 a {
background-color: #CCC;
font-weight: bold;
padding: 2px;
}

#check3 a {
background-color: #CCC;
font-weight: bold;
padding: 2px;
}

#check4 a {
background-color: #CCC;
font-weight: bold;
padding: 2px;
}

#check5 a {
background-color: #CCC;
font-weight: bold;
padding: 2px;
}
